/*footer*/
.footer{
    height: 4.6rem;
    background: linear-gradient( 90deg, #0F1933 0%, #1C3782 100%);
    position: relative;
    font-size: 0.16rem;
    overflow: hidden;
    padding-top: 0.65rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.footer::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../img/foot_bg.png') no-repeat center center;
    background-size: cover;
    pointer-events: none;
}
.footer .main{
    display: flex;
}
.footer .footer_fl{
    max-width: 3.18rem;
    flex: 0 0 3.18rem;
}
.footer .footer_fl .foot_logo{
    display: flex;
    align-items: center;
    column-gap: 0.09rem;
}
.footer .footer_fl .foot_logo>img{
    width: auto;
    height: 0.6rem;
}
.footer .footer_fl .foot_logo .footer_item h3{
    font-weight: bold;
    font-size: 0.2rem;
    color: #FFFFFF;
    line-height: 1.5;
}
.footer .footer_fl .foot_logo .footer_item p{
    margin-top: 0.06rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.14rem;
    color: #FFFFFF;
}
.footer .footer_fl .foot_txt{
    margin-top: 0.24rem;
    font-weight: 400;
    font-size: 0.16rem;
    color: #8F96A4;
    line-height: 1.5;
}
.footer .foot_nav{
    display: flex;
    margin-right: 0.9rem;
    margin-left: 1.47rem;
}
.footer .foot_nav .foot_item:nth-child(2){
    margin-left: 1.59rem;
    margin-right: 0.9rem;
}
.footer .foot_fr a,
.footer .foot_nav .foot_item a:first-child{
    font-weight: 600;
    font-size: 0.24rem;
    color: #FFFFFF;
    line-height: 1.25;
    margin-bottom: 0.35rem;
    position: relative;
}
.footer .foot_nav .foot_item a:first-child::before{
    content: '';
    position: absolute;
    bottom: -0.16rem;
    left: 0;
    width: 0.2rem;
    height: 0.02rem;
    background: #FFFFFF;
}
.footer .foot_nav .foot_item a{
    font-weight: normal;
    font-size: 0.16rem;
    color: #FFFFFF;
    line-height: 1;
    margin-bottom: 0.155rem;
    display: flex;
    align-items: center;
    column-gap: 0.12rem;
    white-space: nowrap;
}
.footer .foot_nav .foot_item a img{
    width: 0.24rem;
    height: 0.24rem;
    object-fit: contain;
}

.footer .foot_fr .foot_code{
    margin-top: 0.2rem;
    width: 1.08rem;
    flex: 0 0 1.08rem;
}
.footer .foot_fr .foot_code>img{
    width: 100%;
    height: auto;
}
.footer .foot_fr .foot_code p{
    margin-top: 0.06rem;
    text-align: center;
    font-family: "PingFang-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #FFFFFF;
}








.footer .footer_bottom{
    border-top: 0.01rem solid rgba(255, 255, 255, 0.13);
    padding: 0.25rem 0 0.43rem;
    width: 100%;
}
.footer .footer_bottom .main{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer .footer_bottom .footer_txt{
    display: flex;
    align-items: center;
    column-gap: 0.32rem;
}
.footer .footer_bottom h4,
.footer .footer_bottom a{
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: rgba(255, 255, 255, 0.6);
}


@media only screen and (max-width: 1024px) {
    .footer{
        height: auto;
    }
    .footer .main{
        display: block;
        padding-bottom: 0.2rem;
    }
    .footer .footer_fl{
        max-width: 100%;
    }
    .foot_item{
        display: none;
    }
    .foot_item:last-child{
        display: block;
    }
    .footer .foot_nav{
        margin-right: 0;
    margin-left: 0;
    margin-top: 0.5rem;
    }
    .foot_fr{
        margin-top: 0.5rem;
    }
    .footer .foot_fr .foot_code{
        width: 1.38rem;
    }
    .footer .footer_fl .foot_logo .footer_item h3,.footer .footer_fl .foot_logo .footer_item p,.footer .footer_fl .foot_txt,.footer .foot_nav .foot_item a,.footer .foot_fr .foot_code p{
        font-size: 12px;
    }
    .footer .footer_bottom .main{
        display: block;
    }
    .footer .footer_bottom h4, .footer .footer_bottom a{
        font-size: 12px;
    }
    .footer .footer_bottom h4{
        text-align: center;
    }
    .footer .footer_bottom .footer_txt{
        justify-content: center;
        margin-top: 0.1rem;
    }
}